count: 1156
next: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=107
previous: https://jaspar.uio.no/api/v1/tffm?format=yaml&page=105
results:
- base_id: TFFM0969
  experiment_name: GSE60141_MYB99_Col-0-leaves-tnt-colamp
  log_p_1st_order: '1819.5'
  log_p_detailed: '1642.24'
  matrix_base_id: MA2008
  matrix_id: MA2008.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0969.1/
  matrix_version: '1'
  name: MYB99
  tffm_id: TFFM0969.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0969.1/
  version: '1'
- base_id: TFFM0970
  experiment_name: GSE60141_NAC010_Col-0-leaves-tnt-col
  log_p_1st_order: '8003.72'
  log_p_detailed: '7943.59'
  matrix_base_id: MA2009
  matrix_id: MA2009.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0970.1/
  matrix_version: '1'
  name: NAC010
  tffm_id: TFFM0970.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0970.1/
  version: '1'
- base_id: TFFM0971
  experiment_name: GSE60141_SMB_Col-0-leaves-tnt-col
  log_p_1st_order: '3538.13'
  log_p_detailed: '3573.65'
  matrix_base_id: MA2010
  matrix_id: MA2010.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0971.1/
  matrix_version: '1'
  name: SMB
  tffm_id: TFFM0971.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0971.1/
  version: '1'
- base_id: TFFM0972
  experiment_name: GSE60141_ERF010_Col-0-leaves-tnt-col
  log_p_1st_order: '478.348'
  log_p_detailed: '467.141'
  matrix_base_id: MA2011
  matrix_id: MA2011.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0972.1/
  matrix_version: '1'
  name: ERF010
  tffm_id: TFFM0972.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0972.1/
  version: '1'
- base_id: TFFM0973
  experiment_name: GSE60141_ERF023_Col-0-leaves-tnt-col
  log_p_1st_order: '260.751'
  log_p_detailed: '276.602'
  matrix_base_id: MA2012
  matrix_id: MA2012.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0973.1/
  matrix_version: '1'
  name: ERF023
  tffm_id: TFFM0973.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0973.1/
  version: '1'
- base_id: TFFM0974
  experiment_name: GSE60141_ERF115_Col-0-leaves-tnt-col
  log_p_1st_order: '350.026'
  log_p_detailed: '357.792'
  matrix_base_id: MA2013
  matrix_id: MA2013.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0974.1/
  matrix_version: '1'
  name: ERF115
  tffm_id: TFFM0974.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0974.1/
  version: '1'
- base_id: TFFM0975
  experiment_name: GSE60141_NAC002_Col-0-leaves-tnt-colamp
  log_p_1st_order: '2735.21'
  log_p_detailed: '2630.84'
  matrix_base_id: MA2015
  matrix_id: MA2015.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0975.1/
  matrix_version: '1'
  name: NAC002
  tffm_id: TFFM0975.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0975.1/
  version: '1'
- base_id: TFFM0976
  experiment_name: GSE60141_JUB1_Col-0-leaves-tnt-col
  log_p_1st_order: '504.031'
  log_p_detailed: '526.759'
  matrix_base_id: MA2017
  matrix_id: MA2017.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0976.1/
  matrix_version: '1'
  name: JUB1
  tffm_id: TFFM0976.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0976.1/
  version: '1'
- base_id: TFFM0977
  experiment_name: GSE60141_NAC69_Col-0-leaves-tnt-col
  log_p_1st_order: '540.63'
  log_p_detailed: '485.455'
  matrix_base_id: MA2018
  matrix_id: MA2018.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0977.1/
  matrix_version: '1'
  name: NAC69
  tffm_id: TFFM0977.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0977.1/
  version: '1'
- base_id: TFFM0978
  experiment_name: GSE60141_HSFA1B_Col-0-leaves-tnt-colamp
  log_p_1st_order: '11568.0'
  log_p_detailed: '15034.4'
  matrix_base_id: MA2019
  matrix_id: MA2019.1
  matrix_url: https://jaspar.uio.no/api/v1/matrix/TFFM0978.1/
  matrix_version: '1'
  name: HSFA1B
  tffm_id: TFFM0978.1
  tffm_url: https://jaspar.uio.no/api/v1/tffm/TFFM0978.1/
  version: '1'
